onioneye

onioneye supports this item

Supported

123 comments found.

conilas

conilas Purchased

Hi Onioneye,

I just bought your theme and when i hadded it in Wordpress, i have this messages : “This theme requires the following plugins: Portfolio Content and Portfolio Custom Metaboxes.

This theme recommends the following plugins: Cyclone Slider 2, KC Media Enhancements, Meta Slider, Responsive Lightbox, WP Easy Columns and WP Retina 2x.” I would like to know if i must installed all this plugins to make the theme works ?

Sincerely,

conilas

Hi conilas,

thank you for your purchase. Appreciate it!

I apologize for any inconvenience this might cause you, but all after-purchase support is strictly handled via a dedicated support forum, available at http://onioneye.ticksy.com/. Please head out there to submit a ticket, and my trusty support team will help you out the best way they can, in a timely manner.

Thank you for your patience and understanding. :)

Looking forward to hearing from you,

OnionEye

Does ANYONE know how to make the “Large Gallery” and “Gallery and Lightbox” look like the demo? This is the only aspect of the theme I can’t figure out and it’s driving me crazy. Thanks!

Hi there,

I apologize for any inconvenience this might cause you, but all support is strictly handled via a dedicated support forum, available at http://onioneye.ticksy.com/. Please head out there to submit a ticket, and my trusty support team will help you out the best way they can, in a timely manner.

Thank you for your patience and understanding. :)

Looking forward to hearing from you,

OnionEye

Hi Im very interesting in your theme but before I buy I always try the demos on all browsers and this theme dont show animations on Firefox is there a fix or is a Firefox problem and wont work…Thanks

Best regards

Hi there,

thank you for your interest in the theme!

Regarding the issue you mention, the animations should be working perfectly in Firefox, as well as all other modern browsers. They certainly work on our end.

Perhaps you are running an outdated version of Firefox? Can you please forward me the version you are running and on which platform/OS?

Thank you!

Sincerely,

OnionEye

by
by
by
by
by
by